CRYO_CATALOG
295	"Ha ha ha ! Te voilà pris au piège, comme une pathétique mouche dans la toile d'Arachne !"
296	"Agenouille-toi devant ton seigneur et maître ! À genoux devant le seigneur Hiralgur !"
297	"Je ne m'agenouille devant personne. Je ne cherche pas querelle. Je veux quitter cette forteresse pour sauver mon fils."
298	"Tu ne te prétends pas un ennemi, mais si tu es ici, c'est que tu as vaincu mes deux fils... sans doute est-ce par la lâcheté et la fourberie. Tu trouveras ici ton juste châtiment !"
299	"Pourquoi n'essaies-tu pas de vivre en paix avec les habitants du village, Hiralgur ? Pourquoi vivre dans la violence et le pillage ?"
300	"Le fer et l'épée sont le seul langage que comprennent les faibles. Je suis né pour régner, et si je montrais des signes de générosité, ces chiens enragés se jetteraient sur leur maître."
301	"Tu es seul ici, ceux qui te suivaient t'ont abandonné. À quoi bon continuer ?"
302	"Ces êtres vils m'ont abandonné, mais je n'ai pas besoin d'eux pour veiller sur mon domaine, et pour éliminer la vermine qui infeste mes terres !"
303	"Rampe à mes pieds, et peut-être consentirais-je à te laisser la vie sauve... mais j'en doute."
304	"Je suspendrai ton corps au-dessus des douves de ma demeure !"
306	"Tu ne peux rien contre ma machine ! Un esprit simple comme le tien ne peut rivaliser avec mon génie !"
307	"Je jetterai ton cadavre en pâture aux corbeaux !"
308	"Sois maudit... Tu ne sortiras pas vivant de cet endroit... Mon tombeau sera le tien."
